{
  "entries": [
    {
      "item": "draconicevolution:chaotic_staff",
      "emc": 0
    },
    {
      "item": "draconicevolution:draconium_ingot",
      "emc": 16384
    },
    {
      "item": "draconicevolution:dragon_heart",
      "emc": 262144
    },
    {
      "item": "draconicevolution:chaos_shard",
      "emc": 50331648
    },
    {
      "item": "draconicevolution:awakened_draconium_block",
      "emc": 335972
    },
    {
      "item": "draconicevolution:wyvern_crafting_injector",
      "emc": 876544
    },
    {
      "item": "draconicevolution:awakened_crafting_injector",
      "emc": 2310244
    },
    {
      "item": "draconicevolution:awakened_core",
      "emc": 2418476
    },
    {
      "item": "mysticalagriculture:inferium_essence",
      "emc": 128
    },
    {
      "item": "draconicevolution:draconium_chest",
      "emc": 311432
    },
    {
      "item": "tardis:xion_crystal",
      "emc": 8192
    },
    {
      "item": "tardis:circuits",
      "emc": 8873
    },
    {
      "item": "industrialforegoing:dryrubber",
      "emc": 64
    },
    {
      "item": "industrialforegoing:machine_frame_simple",
      "emc": 10178
    },
    {
      "item": "industrialforegoing:machine_frame_advanced",
      "emc": 71746
    },
    {
      "item": "industrialforegoing:machine_frame_supreme",
      "emc": 235704
    },
    {
      "item": "industrialforegoing:mechanical_dirt",
      "emc": 1794
    },
    {
      "item": "industrialforegoing:pink_slime",
      "emc": 32
    },
    {
      "item": "industrialforegoing:pink_slime_ingot",
      "emc": 4608
    },
    {
      "item": "quark:deepslate",
      "emc": 1
    },
    {
      "item": "quark:cobbled_deepslate",
      "emc": 1
    },
    {
      "item": "mysticalagriculture:prosperity_shard",
      "emc": 128
    },
    {
      "item": "thermal:cinnabar",
      "emc": 1024
    },
    {
      "item": "tardis:cinnabar",
      "emc": 1024
    },
    {
      "item": "minecraft:sand",
      "emc": 3
    },
    {
      "item": "minecraft:glass",
      "emc": 3
    },
    {
      "item": "draconicevolution:chaotic_core",
      "emc": 37785206
    }
  ]
}